Rs-ba1

Post

Posted
Rating:
#305269 (In Topic #281193)
Avatar
Donor

Install error

I am trying to load rs-ba1 ver 2 for my ic-705. I downloaded and when installing, it says something like it wants a previously installed version. Im guessing ver 2 is an upgrade, not a full install. So, i go to get version 1 and it will not install on windows 10. I tried all from 1 to 1.8. During that install, it errors out with a windows vista error. Am I missing a obvious step or ? Thanks for your help. Sometimes I need things dumbed down.

73
john


 
Online now: No Back to the top
1 guest and 0 members have just viewed this.